@charset "UTF-8";
/**====================================
 * CSS information
 * file name	: common.css
 * author		: libretto works
====================================**/

@import url('https://fonts.googleapis.com/css?family=Lora');

/* body設定
-------------------------------------------------- */
body {
	font-size: 100%;
	line-height:1.75;
	zoom: 1;
	position:relative;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif ;
	letter-spacing:0.04em;
	color:#262626;
	width:100%;
	min-width:1200px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

h1, h2, h3, h4, h5, .ttl {
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
}

/* リンク設定
-------------------------------------------------- */
a {
	color:#795e2a;
	text-decoration:underline;
	transition:all .2s;
}
@media screen and (min-width: 481px) {
a:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{
	opacity:0.75;
}
}

/* clear設定
-------------------------------------------------- */
.clear:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*/////////////////////////////////////////////////////////////////////////////


                  ■  header・footer設定  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
header a,
footer a {
	color:#262626;
	text-decoration:none;
	
}
.top header,
.top header a {
	color:#FFFFFF;
	-webkit-font-smoothing:subpixel-antialiased;
	-moz-osx-font-smoothing:auto;
}

/* ===============================================
  ▼ header
=============================================== */
header {
	font-family:"游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
	width:100%;
	min-width:1120px;
	height:215px;
	position:relative;
	z-index:9999;
	padding:55px 0 0;
	box-sizing:border-box;
}
.top header {
	position:absolute;
	top:0;
	left:0;
}
header .txt {
	font-size:12px;
	position:absolute;
	top:15px;
	left:2.58%;
	line-height:28px;
}
header .txt br.sp {
  display: none;
}
header .logo a {
	display:block;
	width:280px;
	height:60px;
	margin:0 auto;
	overflow:hidden;
	text-indent:-99999px;
	background-image:url(../images/common/logo.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:280px auto;
}
.top header .logo a {
	background-image:url(../images/common/logo_top.png);
}
header .sub-nav {
	position:absolute;
	top:12px;
	right:2.58%;
}
header .sub-nav li {
	float:left;
	margin-left:12px;
}
header .sub-nav li a {
	font-size:13px;
}
header .tel-nav {
	margin-top:5px;
	padding-top:8px;
	border-top: 1px solid #d9d9d9;
}
.top header .tel-nav {
	border-top: 1px solid rgba(255,255,255,0.60);
}
header .tel-nav dt {
	float:left;
	font-size:12px;
	line-height:16px;
	margin-left:40px;
}
header .tel-nav dd {
	float:right;
	font-size:30px;
	font-family: 'Lora', serif;
	line-height:1;
	letter-spacing:1px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding-top:3px;
}

/* SPナビ
-------------------------------------------------- */
.menu-trigger,
.menu-reserve,
.menu-reserve2,
.sub-nav-sp {
	display:none;
}

/* ナビゲーション
-------------------------------------------------- */
.g-nav {
	width:100%;
}
.g-nav-inr {
	width:1080px;
	margin:0 auto;
	text-align:center;
	padding-top:25px;
}
.g-nav-inr li {
	display:inline-block;
	font-size:14px;
	box-sizing:border-box;
}
.g-nav-inr div {
	font-size:16px;
	height:70px;
	text-align:center;
	cursor:pointer;
	padding:0 35px 0 0;
	position:relative;
	transition:all .2s;
	line-height:1.5;
	letter-spacing:0px;
}
.g-nav-inr div a {
	height:75px;
	display:block;
}
.g-nav-inr div span {
	display:block;
	font-size:11px;
	font-family: 'Lora', serif;
	letter-spacing:1px;
	margin-top:1px;
}
.g-nav-inr div::after {
    content: '';
    position: absolute;
    bottom: 18px;
    left: 0;
    width: calc(100% - 33px);
    height: 1px;
    background:#795e2a;
    transition: all 0.2s ease;
	opacity:0;
}
.top .g-nav-inr div::after {
    background:#FFFFFF;
}
.g-nav-inr div.current,
.g-nav-inr div.current > a {
	color:#795e2a;
}
.g-nav-inr div.current::after {
	opacity:1;
}
.dd-cont {
	position:absolute;
	width:100%;
	height:0;
	overflow:hidden;
	background:rgba(255,255,255,0.95);
	top:192px;
	left:0;
	opacity:0;
	transition:all .3s;
}
.top .dd-cont {
	background:rgba(0,0,0,0.40);
}
.dd-cont li {
	width:255px;
	height:auto;
	margin:0 5px;
	padding:65px 0;
}
.dd-cont  .thumb {
	display:block;
	margin-bottom:5px;
}
.right-nav {
	position:fixed;
	top:150px;
	right:0;
	width:55px;
	display:none !important;
}
.right-nav li {
	width:55px;
	margin-bottom:1px;
}
.right-nav li img {
	width:100%;
	height:auto;
}
.right-nav li:nth-child(4) {
	display:none;
}
.top header::before {
	content:"";
	width:100%;
	height:192px;
	background:rgba(0,0,0,0.40);
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	opacity:0;
	transition:all .3s;
}
/* 追従設定
-------------------------------------------------- */
@media screen and (min-width: 481px) {
.g-nav.fixed {
	position:fixed;
	top:0;
	left:0;
	background:#FFFFFF;
	box-shadow: 0px 0px 10px -0 rgba(0,0,0,0.2);
	color:#262626;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.g-nav.fixed a {
	color:#262626;
}
.g-nav.fixed .g-nav-inr {
	padding-top:20px;
}
.g-nav.fixed .g-nav-inr div {
	height:65px;
}
.g-nav.fixed .g-nav-inr div::after {
	bottom: 13px;
    background:#795e2a !important;
}
.g-nav.fixed .dd-cont {
	top:72px;
	background:rgba(255,255,255,0.95) !important;
}
.fixed .right-nav {
	display:block !important;
}
}

/* ホバー設定
-------------------------------------------------- */
@media screen and (min-width: 481px) {
.g-nav-inr .dd-nav div {
	pointer-events: none;
}
.g-nav-inr li:hover div,
.g-nav-inr li:hover div a {
	opacity:1;
	color:#795e2a;
}
.top .g-nav-inr li:hover div,
.top .g-nav-inr li:hover div a {
	opacity:0.75;
	color:#FFFFFF;
}
.g-nav.fixed .g-nav-inr li:hover div,
.g-nav.fixed .g-nav-inr li:hover div a {
	opacity:1;
	color:#795e2a;
}
.g-nav-inr li:hover div::after {
	opacity:1;
}
.g-nav-inr li:hover > .dd-cont {
	opacity:1;
	height:315px;
}
.top .g-nav-inr li:hover > .dd-cont {
	opacity:1;
	height:315px;
}
.top .overlay::before {
	opacity:1;
}
}

/* ===============================================
  ▼ fotter
=============================================== */
footer {
	width:100%;
	min-width:1160px;
	padding:0;
	border-top:1px solid #E9E9E9;
}
.accss-area {
	margin-top:-1px;
}
.accss-area #map {
	float:right;
	width:calc(100% - 480px);
	height:500px;
	background:#E9E9E9;
}
.accss-area .info {
	float:left;
	width:480px;
	height:500px;
	background:#1b6e5d url(../images/common/access_info_bg.png) left top 25px no-repeat;
	background-size:168px auto;
	padding:50px;
	box-sizing:border-box;
	color:#FFFFFF;
}
.accss-area .info .ttl {
	font-size:24px;
	border-bottom:1px solid #a4c5be;
	padding:40px 0 20px;
	margin-bottom:20px;
}
.accss-area .info .btn {
	text-align:left;
}
.accss-area .info .btn a {
	border:1px solid #FFFFFF;
	background-color:transparent;
}
.footer-inr {
	width:1080px;
	margin:0 auto;
	padding:40px 0;
	border-bottom:1px solid #cccccc;
	font-size:14px;
}
.ft-contents {
	float:left;
	width:630px;
}
.ft-contents dl {
	float:left;
	width:320px;
	text-align:center;
}
.ft-contents dl dt img {
	width:280px;
	height:auto;
	margin-bottom:20px;
}
.ft-contents nav {
	float:left;
	width: 230px;
  margin-left: 60px;
	padding:5px 0 5px 35px;
	border-left:1px solid #cccccc;
	box-sizing:border-box;
}
footer aside {
	float:right;
	width:426px;
	box-sizing:border-box;
	padding-right:10px;
}
footer aside li {
	float:left;
	width:50%;
	margin:0 10px 10px 0;
}
footer aside li:nth-child(2n) {
	margin-right:-10px;
}
footer aside li img {
	width:100%;
	height:auto;
}
.copyright {
	text-align:center;
	font-size:14px;
	padding:20px 0 25px;
	font-family: 'Lora', serif;
}

/* ===============================================
  ▼ pagetop
=============================================== */
#pagetop {
	width:55px;
	height:55px;
	position:fixed;
	right:0;
	bottom:220px;
	cursor:pointer;
	z-index:9998;
  opacity:0.7;
  display:none;
}
#pagetop img {
	width:100%;
	height:auto;
}

/* ===============================================
  ▼ hotel-list
=============================================== */
#hotel-list {
	width:100%;
	padding:45px 0 60px;
	background:#1a1a1a;
	color:#FFFFFF;
	font-size:13px;
}
#hotel-list a {
	color:#FFFFFF;
	text-decoration:none;
}
#hotel-list ul {
	width:1140px;
	margin:0 auto;
	text-align:center;
}
#hotel-list ul li {
	display:inline-block;
}
#hotel-list ul.menu {
	margin:20px auto 35px;
}
#hotel-list ul li strong {
	font-weight:bold;
}
#hotel-list ul img {
	width:auto;
	height:50px;
	margin:0 10px;
}


